{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/TMR/ltp_open_posix_TMR_clock_nanosleep",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_10-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_11-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_1-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_13-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_13-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_1-3",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_1-3 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_1-4",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_1-4 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_1-5",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_1-5 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_2-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_2-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_2-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_2-3",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_2-3 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_3-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_nanosleep_clock_nanosleep_9-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_nanosleep 测试套中的 clock_nanosleep_9-1 用例"
        }
    ]
}